.collapse h3 {
	cursor: pointer;
	display: block;
	text-decoration: none;
	background-color: #CCC;
	background-image: url(../images/down.png);
	background-repeat: no-repeat;
	background-position: 99% 10px;
	font-size: 1em;
	padding: 5px;
	margin-top: 1px;
	margin-bottom: 1px;
}  
.collapse h3 a {color: #000; text-decoration:none;}

.collapse .active {
	background-color: #ddd;
	background-position: 99% 10px;
	background-image: url(../images/up.png);
}

.collapse .content {
	font-size: 12px;
	line-height: 180%;
	margin: 5px;
	padding: 10px;
	height: auto;
	border: 1px solid #FFCC00;
	display: block;
	border-radius: 5px;
}

.collapse .content ul {
	margin:0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #ccc;
}
.collapse .content ul {margin:0; padding:0; list-style:none;}
.collapse .content li {margin:5px 0; padding:0;}

/* YAY IE6 awsomeness */
*html h3 a {zoom:1;}


 /* 分頁頁碼設定  */
#list-pager-big {
	padding: 10px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(85, 85, 85);
	background-color: rgb(237, 237, 237);
	font-size: 0.8em;
	width: 710px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#list-pager-big a {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big a:link {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big a:hover {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big a:visited {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big a:active {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big span {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big b {
	padding: 5px 8px;
	border-radius: 5px;
	border: 1px solid rgb(214, 214, 214);
	color: rgb(102,102,102);
	font-weight: bold;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
#list-pager-big b {
	background-color: rgb(214, 214, 214);
}
#list-pager-big a:hover {
	background-color: rgb(238, 238, 238);
}
#list-pager-big #list-pager-total {
	margin-right: 10px;
}
/* 分頁頁碼設定結束  *